@charset "utf-8";

* {
	margin: 0px;
	padding: 0px;
}


h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: none;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
	list-style-type: none;
}


body, div, span, p, ul, ol, li, dl, dt, dd, table, tr, td, form, input, textarea, pre, code, blockquote {
	margin: 0px;
	padding: 0px;
}


body {
	background-color: #ffffff;
	color: #000000;
	text-align: center;
	font-family: "ヒラギノ角ゴ Pro W3", "メイリオ", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}


html, body {
	height: 100%;
	margin: 0px;
	padding: 0px;
	text-align: center;
	margin: 0px auto;
	background-color: #003300;
}


table {
	border: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}



/* clearfix ============================================================================================================================================ */
/*
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
*/
.clearfix {
	overflow: hidden;
	*zoom: 1;
}


div#wrapper {
	width: 100%;
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
}


div#header {
	width: 100%;
	height: 45px;
	font-size: 12px;
	text-align: left;
	color: #ffffff;
	background-image: url("../img/bg_header.png");
	background-repeat: repeat-x;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 9999;
}

div#header a {
	height: 40px;
	color: #ffffff;
}

div#header a#logo {
	width: 120px;
	height: 40px;
	display: block;
	background-image: url('/img/title.jpg');
}

div#header table {
	width: 1000px;
	height: 40px;
	margin: 0px auto;
	color: #ffffff;
	text-align: left;
}

div#header h1 {
	font-size: 16px;
	font-weight: bold;
}

div#header a {
	text-decoration: none;
}
div#header a:hover {
	text-decoration: underline;
}



div#content {
	position: relative;
	width: 1000px;
	height: 100%;
	margin: 0px auto;
	padding: 45px 0px 100px;
	text-align: left;
	color: #dddddd;
	background-color: #003300;
}


div#info {
	height: auto;
	padding-top: 5px;
	text-align: left;
}



div#menu {
	margin-top: 5px;
	height: 33px;
	font-size: 14px;
	font-weight: bold;
	text-align: left;
	overflow: hidden;
}



td#main {
	width: 700px;
	text-align: left;
	vertical-align: top;
}

td#sidebar {
	width: 300px;
	text-align: left;
	vertical-align: top;
}


div#footer {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 60px;
	text-align: center;
	font-size: 12px;
	color: #ffffff;
	background-color: #663300;
	background-image: url("../img/bg_footer.jpg");
	background-repeat: repeat-x;
}

div#footer a {
	color: #ffffff;
}





table {
	border: 0px;
	cellspacing: 0px;
	cellpadding: 0px;
	border-spacing: 0px;
}


hr {
	margin-top: 5px;
	margin-bottom: 5px;
}


a img {
	border: none;
}

a:link {
	color: #66ccff;
	text-decoration: underline;
}
a:visited {
	color: #66ccff;
	text-decoration: underline;
}
a:hover {
	color: #99ffff;
	text-decoration: none;
}
a:active {
	color: #99ffff;
	text-decoration: none;
}

a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-ms-filter: "alpha( opacity=80 )";
}



img.icon {
//	margin-top: -2px;
	margin-right: 1px;
	vertical-align: top;
}



ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}



div.dummy {
	font-family:"ヒラギノ角ゴ Pro W3", "白舟古印体Pro", "ＡＲ古印体Ｂ", "ＤＦ隷書体", "ＭＳ Ｐゴシック", Osaka, sans-serif;
}


div.center {
	margin: 0px auto;
	text-align: center;
	width: 100%;
}


div.alert {
	width: 990px;
	height: 20px;
	margin: 5px auto 10px;
	padding: 5px 5px 3px;
	color: #003300;
	background-color: #ff9999;
	font-size: 12px;
	font-weight: bold;
}


div.caution {
	width: 990px;
	margin: 0px auto 10px;
	padding: 5px 5px 3px;
	text-align: center;
	line-height: 150%;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	background-color: #ff6600;
}


div.info {
	width: 990px;
	margin: 5px auto 10px;
	padding: 5px 5px 3px;
	text-align: center;
	line-height: 150%;
	font-size: 12px;
	font-weight: bold;
	color: #003300;
	background-color: #66ccff;
}


div.notice {
	width: 990px;
	margin: 5px auto 10px;
	padding: 5px 5px 3px;
	text-align: center;
	line-height: 150%;
	font-size: 12px;
	font-weight: bold;
	color: #003300;
	background-color: #99ff99;
}




div.skeb_outline {
	width: 300px;
	height: 400px;
	background-color: #f8f8f8;
}

div.skeb_outline img.ring {
	margin-bottom: -400px;
	position: relative;
	top: -400px;
	left: -6px;
	z-index: 9999;
}


div.skeb_outline img.ring {
	margin-bottom: -400px;
	position: relative;
	top: -400px;
	left: -6px;
	z-index: 9999;
}



div.thumb img.tape {
	margin-bottom: -140px;
	position: relative;
	top: -140px;
	left: -20px;
	z-index: 9999;
}



/* thumb table ============================================================================================================================================ */

table.thumb div.title {
	width: 120px;
	height: 16px;
	overflow: hidden;
}

table.thumb div.title a {
	color: #cccccc;
	font-size: 10px;
	text-decoration: none;
}
table.thumb div.title a:hover {
	color: #66ccff;
}




/* homemenu ============================================================================================================================================ */

div.homemenu {
	
}

div.homemenu a {
	display: block;
	height: 30px;
	outline-style: none;
	text-indent: -9999px;
}
div.homemenu a:hover {
	background-position: 0 -30px;
}

div.homemenu a.selected {
	background-position: 0 -30px;
}

div.homemenu a.user {
	width: 120px;
	background-image: url(/img/home_user_130422.png);
}
div.homemenu a.favuser {
	width: 180px;
	background-image: url(/img/home_favuser_130422.png);
}
div.homemenu a.admin {
	width: 100px;
	background-image: url(/img/home_admin_130422.png);
}
div.homemenu a.favpost {
	width: 150px;
	background-image: url(/img/home_favpost_130422.png);
}
div.homemenu a.ranking {
	width: 100px;
	background-image: url(/img/home_ranking_130422.png);
}



/* modemenu ============================================================================================================================================ */

div.modemenu {
	
}

div.modemenu a {
	display: block;
	height: 30px;
	outline-style: none;
	text-indent: -9999px;
}
div.modemenu a:hover {
	background-position: 0 -30px;
}

div.modemenu a.selected {
	background-position: 0 -30px;
}

div.modemenu a.all {
	width: 100px;
	background-image: url(/img/submenu_all_130421.png);
}
div.modemenu a.whatsnew {
	width: 60px;
	background-image: url(/img/submenu_whatsnew_130422.png);
}
div.modemenu a.kokuban {
	width: 120px;
	background-image: url(/img/submenu_kokuban_130421.png);
}
div.modemenu a.skeb {
	width: 100px;
	background-image: url(/img/submenu_skeb_130421.png);
}
div.modemenu a.diary {
	width: 100px;
	background-image: url(/img/submenu_diary_130421.png);
}
div.modemenu a.tape {
	width: 120px;
	background-image: url(/img/submenu_tape_140519.png);
}


/* modemenu ============================================================================================================================================ */

div.typemenu {
	
}

div.typemenu a {
	display: block;
	height: 30px;
	outline-style: none;
	text-indent: -9999px;
}

div.typemenu a:hover {
	background-position: 0 -30px;
}

div.typemenu a.selected {
	background-position: 0 -30px;
}

div.typemenu a.public {
	width: 60px;
	background-image: url(/img/type_public.png);
}

div.typemenu a.private {
	width: 60px;
	background-image: url(/img/type_private.png);
}




/* submenu ============================================================================================================================================ */

ul.submenu {
	
}

ul.submenu li {
	list-style: none;
	display: inline;
	margin: 0px;
	padding: 0px;
}

ul.submenu a {
	display: -moz-inline-box; /* firefox2 対応 */
	display: inline-block;
	height: 30px;
	outline-style: none;
	text-indent: -9999px;
}
ul.submenu a:hover {
	background-position: 0 -30px;
}

ul.submenu a.selected {
	background-position: 0 -30px;
}

ul.submenu a.all {
	width: 100px;
	background-image: url(/img/submenu_all_130421.png);
}
ul.submenu a.whatsnew {
	width: 50px;
	background-image: url(/img/submenu_whatsnew_130421.png);
}
ul.submenu a.kokuban {
	width: 120px;
	background-image: url(/img/submenu_kokuban_130421.png);
}
ul.submenu a.skeb {
	width: 100px;
	background-image: url(/img/submenu_skeb_130421.png);
}
ul.submenu a.diary {
	width: 100px;
	background-image: url(/img/submenu_diary_130421.png);
}



/* rankmenu ============================================================================================================================================ */

table.rankmenu {
	
}

table.rankmenu a {
	display: block;
	height: 30px;
	outline-style: none;
	text-indent: -9999px;
}

table.rankmenu a:hover {
	background-position: 0 -30px;
}

table.rankmenu a.selected {
	background-position: 0 -30px;
}

table.rankmenu a.recently {
	width: 60px;
	background-image: url(/img/sort_recently.png);
}

table.rankmenu a.weekly {
	width: 60px;
	background-image: url(/img/sort_weekly.png);
}

table.rankmenu a.monthly {
	width: 60px;
	background-image: url(/img/sort_monthly.png);
}



/* sortmenu ============================================================================================================================================ */

.sortmenu {
	font-size: 12px;
}

.sortmenu li {
	list-style: none;
	display: inline;
	margin-right: 10px;
	padding: 0px;
}

.sortmenu a {
	display: -moz-inline-box; /* firefox2 対応 */
	display: inline-block;
}

.sortmenu a.selected {
	padding: 2px 5px;
	font-weight: bold;
	border: 2px solid #66ccff;
	border-radius: 5px;
	text-decoration: none;
}



/* pager ============================================================================================================================================ */

ul.pager {
	margin: 0px;
	padding: 0px;
	text-align: center;
	font-size: 12px;
}
ul.pager li {
	list-style: none;
	display: inline;
	margin: 0px;
	padding: 0px;
}
ul.pager li span.current {
	display: -moz-inline-box; /* firefox2 対応 */
	display: inline-block;
	padding: 5px 5px;
	color: #003300;
	background-color: #dddddd;
//	border: 1px #999999 solid;
	font-weight: bold;
}
ul.pager li span.disabled {
	display: -moz-inline-box; /* firefox2 対応 */
	display: inline-block;
	padding: 5px 5px;
	color: #336633;
	border: 1px solid #336633;
}
ul.pager li a {
	display: -moz-inline-box; /* firefox2 対応 */
	display: inline-block;
	padding: 5px 5px;
}
ul.pager li a:link,
ul.pager li a:visited {
	color: #dddddd;
	background-color: #003300;
	border: 1px solid #dddddd;
	text-decoration: none;
}

ul.pager li a:hover,
ul.pager li a:active {
	color: #dddddd;
	background-color: #003300;
	border: 1px solid #dddddd;
	text-decoration: none;
}




/* scroller ============================================================================================================================================ */

div#scroller {
	position:fixed;
	right: 0;
	bottom: 0;
	z-index: 9999;
}

div#scroller a {
	display: inline-block;
	padding: 3px 7px;
	color: #ffffff;
	background-color: #333333;
	font-size: 12px;
	font-weight: bold;
	text-decoration:none;
}

div#scroller a:link,
div#scroller a:visited {
	background-color: #333333;
}

div#scroller a:hover,
div#scroller a:active {
	background-color: #000000;
}




/* kokuban icon large ============================================================================================================================================ */

span.kokuban_iconL {
	display: block;
	width:  120px;
	height: 120px;
	line-height: 100%;
	overflow: hidden;
	position: relative;
//	border: 1px solid #cccccc;
	z-index: 1;
}

span.kokuban_iconL img {
	width:  160px;
	height: 120px;
	position: absolute;
	top: 0px;
	left: -20px;
	-ms-interpolation-mode: bicubic;
}



/* kokuban icon middle ============================================================================================================================================ */

span.kokuban_iconM {
	display: block;
	width:  60px;
	height: 60px;
	line-height: 100%;
	overflow: hidden;
	position: relative;
//	border: 1px solid #cccccc;
	z-index: 1;
}

span.kokuban_iconM img {
	width:  80px;
	height: 60px;
	position: absolute;
	top: 0px;
	left: -10px;
	-ms-interpolation-mode: bicubic;
}




/* kokuban icon small ============================================================================================================================================ */

span.kokuban_iconS {
	display: block;
	width:  30px;
	height: 30px;
	line-height: 100%;
	overflow: hidden;
	position: relative;
//	border: 1px solid #cccccc;
	z-index: 1;
}

span.kokuban_iconS img {
	width:  40px;
	height: 30px;
	position: absolute;
	top: 0px;
	left: -5px;
	-ms-interpolation-mode: bicubic;
}




/* skeb icon large ============================================================================================================================================ */

span.skeb_iconL {
	display: block;
	width:  120px;
	height: 120px;
	line-height: 100%;
	overflow: hidden;
	position: relative;
//	border: 1px solid #cccccc;
	z-index: 1;
}

span.skeb_iconL img {
	width:  120px;
	height: 160px;
	position: absolute;
	top: -20px;
	left: 0px;
	-ms-interpolation-mode: bicubic;
}



/* skeb icon middle ============================================================================================================================================ */

span.skeb_iconM {
	display: block;
	width:  60px;
	height: 60px;
	line-height: 100%;
	overflow: hidden;
	position: relative;
//	border: 1px solid #cccccc;
	z-index: 1;
}

span.skeb_iconM img {
	width:  60px;
	height: 80px;
	position: absolute;
	top: -10px;
	left: 0px;
	-ms-interpolation-mode: bicubic;
}



/* skeb icon small ============================================================================================================================================ */

span.skeb_iconS {
	display: block;
	width:  30px;
	height: 30px;
	line-height: 100%;
	overflow: hidden;
	position: relative;
//	border: 1px solid #cccccc;
	z-index: 1;
}

span.skeb_iconS img {
	width:  30px;
	height: 40px;
	position: absolute;
	top: -5px;
	left: 0px;
	-ms-interpolation-mode: bicubic;
}





.mt0 {
	margin-top: 0px;
}
.mr0 {
	margin-right: 0px;
}
.mb0 {
	margin-bottom: 0px;
}
.ml0 {
	margin-left: 0px;
}

.mt2 {
	margin-top: 2px;
}
.mr2 {
	margin-right: 2px;
}
.mb2 {
	margin-bottom: 2px;
}
.ml2 {
	margin-left: 2px;
}

.mt5 {
	margin-top: 5px;
}
.mr5 {
	margin-right: 5px;
}
.mb5 {
	margin-bottom: 5px;
}
.ml5 {
	margin-left: 5px;
}

.mt10 {
	margin-top: 10px;
}
.mr10 {
	margin-right: 10px;
}
.mb10 {
	margin-bottom: 10px;
}
.ml10 {
	margin-left: 10px;
}

.mt15 {
	margin-top: 15px;
}
.mr15 {
	margin-right: 15px;
}
.mb15 {
	margin-bottom: 15px;
}
.ml15 {
	margin-left: 15px;
}

.mt20 {
	margin-top: 20px;
}
.mr20 {
	margin-right: 20px;
}
.mb20 {
	margin-bottom: 20px;
}
.ml20 {
	margin-left: 20px;
}






.pt0 {
	padding-top: 0px;
}
.pr0 {
	padding-right: 0px;
}
.pb0 {
	padding-bottom: 0px;
}
.pl0 {
	padding-left: 0px;
}

.pt2 {
	padding-top: 2px;
}
.pr2 {
	padding-right: 2px;
}
.pb2 {
	padding-bottom: 2px;
}
.pl2 {
	padding-left: 2px;
}

.pt5 {
	padding-top: 5px;
}
.pr5 {
	padding-right: 5px;
}
.pb5 {
	padding-bottom: 5px;
}
.pl5 {
	padding-left: 5px;
}

.pt10 {
	padding-top: 10px;
}
.pr10 {
	padding-right: 10px;
}
.pb10 {
	padding-bottom: 10px;
}
.pl10 {
	padding-left: 10px;
}

.pt15 {
	padding-top: 15px;
}
.pr15 {
	padding-right: 15px;
}
.pb15 {
	padding-bottom: 15px;
}
.pl15 {
	padding-left: 15px;
}

.pt20 {
	padding-top: 20px;
}
.pr20 {
	padding-right: 20px;
}
.pb20 {
	padding-bottom: 20px;
}
.pl20 {
	padding-left: 20px;
}



.fwb {
	font-weight: bold;
}
.fs8 {
	font-size: 8px;
}
.fs10 {
	font-size: 10px;
}
.fs12 {
	font-size: 12px;
}
.fs14 {
	font-size: 14px;
}
.fs16 {
	font-size: 16px;
}
.fs18 {
	font-size: 18px;
}
.fs20 {
	font-size: 20px;
}


.fcr {
	color: #cc0000;
}
.fcg {
	color: #339933;
}
.fcb {
	color: #3388cc;
}
.fco {
	color: #ff6600;
}



.tal {
	text-align: left;
}

.tar {
	text-align: right;
}
